{
  "_id": "cordova-plugin-ga@1.4.0",
  "_rev": "5-72d6674d17e3e382ef643d7e332243bc",
  "name": "cordova-plugin-ga",
  "description": "Google Universal Analytics Cordova Plugin",
  "dist-tags": {
    "latest": "1.4.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "1.3.0",
    "1.4.0"
  ],
  "maintainers": [
    "ratson <npm@ratson.name>"
  ],
  "time": {
    "modified": "2016-10-11T16:57:29.030Z",
    "created": "2016-03-04T16:52:48.270Z",
    "1.0.0": "2016-03-04T16:52:48.270Z",
    "1.1.0": "2016-03-05T12:25:21.190Z",
    "1.2.0": "2016-03-13T14:01:02.277Z",
    "1.3.0": "2016-03-19T10:20:36.931Z",
    "1.4.0": "2016-10-11T16:57:29.030Z"
  },
  "homepage": "https://github.com/ratson/cordova-plugin-ga#readme",
  "keywords": [
    "cordova",
    "ga",
    "googleanalytics",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "analytics",
    "google",
    "universal",
    "universalanalytics"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ratson/cordova-plugin-ga.git"
  },
  "author": "Ratson",
  "bugs": {
    "url": "https://github.com/ratson/cordova-plugin-ga/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"2dcb19aa91ba330fdeb5a5aab0991df2\"",
  "_lastModified": "Sat, 26 May 2018 20:59:44 GMT",
  "version": "1.4.0",
  "scripts": {
    "version": "sync-package-version --cordova-plugin"
  },
  "devDependencies": {
    "sync-package-version": "0.0.3"
  },
  "cordova": {
    "id": "cordova-plugin-ga",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "e8143d36160ce7e2a6bfcf32753a263d9d529b5a",
  "_shasum": "9ca37afb1a7a070448c6efa073b4e1e3c8282ee5",
  "_from": ".",
  "_npmVersion": "3.10.9",
  "_nodeVersion": "6.7.0",
  "_npmUser": "ratson <npm@ratson.name>",
  "dist": {
    "shasum": "9ca37afb1a7a070448c6efa073b4e1e3c8282ee5",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ga/-/cordova-plugin-ga-1.4.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-ga-1.4.0.tgz_1476205048662_0.8446195903234184"
  },
  "directories": {}
}
